/* 
Flex USPs

Algemene CSS instellingen voor de module.
Verwijder deze instellingen niet.
*/


.usp-container{
    display: flex; flex-direction: column; gap: 8px;
}
.usp-item::before{
    content: '';
    height: 2px; width: 60px; 
    background-color: #2F3148;
}
.usp-item{
    display: flex; flex-direction: row;
    gap: 20px; align-items: center;
    font-weight: 600; font-size: 20px;
}


@media screen and (min-width: 993px) {
    .usps-wrapper{
        display: flex; flex-direction: row; gap: 60px; flex-wrap: nowrap;
        align-items: center;
    }
    .usps-wrapper > div{
        flex: 1;
    }
}
@media screen and (max-width: 992px) {
    .usps-wrapper{
        display: flex; flex-direction: column; gap: 20px; 
    }
}
@media screen and (max-width: 767px) {
    .usp-item{
        font-size: 16px;
    }
    .usp-item::before{
        max-width: 20px;
    }
}